<!DOCTYPE html>
<html lang="ro">
    <head>
        <title>Vagauna cu jocuri</title>
        <%- include("../fragmente/head.ejs"); %>   
        <meta name="keywords" content="vagauna, jocuri, board games, boardgames, puzzle, puzzle 3D, zaruri, iasi, joc cooperativ, jocuri de societate">
        <meta name="description" content="Cumpara jocuri, boardgames si puzzle-uri la preturi atractive in Iasi. Vino pe vagaunacujocuri.ro - distractia incepe acum!">
        <link rel="stylesheet" href="/resurse/css/layout.css" type="text/css">
        <link rel="stylesheet" href="/resurse/css/video.css" type="text/css">
        <link rel="stylesheet" href="/resurse/css/galerie-statica.css" type="text/css">
        <link rel="stylesheet" href="/resurse/css/galerie-animata-try.css" type="text/css">
        <!-- <link rel="stylesheet" href="/resurse/css/galerie-animata.css" type="text/css"> -->
        <!-- <link rel="stylesheet" href="/resurse/css/_galerie_animata_frag.css" type="text/css"> -->
        <!-- <script src="/resurse/js/galerie-animata.js"></script> -->
        <script src="https://polyfill.io/v3/polyfill.min.js?features=es6"></script>
        <script id="MathJax-script" src="https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.7/MathJax.js?config=TeX-MML-AM_CHTML"></script>         
    </head>
    <body>
        <%- include("../fragmente/header.ejs") %>
        <main>
            <div id="grid-pagina">
                <section id="home">
                    <h2>Acasa</h2>
                    <p>Bun venit în Văgăună! Avem <b>jocuri</b>, <b><i>boardgames</i></b> și <b>puzzle</b>-uri pentru toate gusturile și vârstele.</p>
                    <p><em>Dacă nu ați găsit</em> jocul căutat, ne puteți anunța și tragem sfori în țară și peste hotare să facem rost de el. Spor la jucat!</p>
                    <!-- <div id="galerie-banner">
                        <figure id="fig-banner-1"  class="fg-img">
                            <img src="/resurse/imagini/banner-oferta-actuala.jpg" alt="oferta actuala">
                        </figure>
                        <figure id="fig-banner-2"  class="fg-img">
                            <img src="/resurse/imagini/banner-solo.jpg" alt="jocuri solo">
                        </figure>
                        <figure id="fig-banner-3"  class="fg-img">
                            <img src="/resurse/imagini/banner-noutati.jpg" alt="noutati">
                        </figure>
                        <figure id="fig-banner-4"  class="fg-img">
                            <img src="/resurse/imagini/banner-duo.jpg" alt="jocuri pentru doua persoane">
                        </figure>
                        <figure id="fig-banner-5"  class="fg-img">
                            <img src="/resurse/imagini/banner-puzzle.jpg" alt="puzzle">
                        </figure>
                    </div> -->
                    <!-- galerie animata -->
                    
                    <div id="container-ga">
                        <% for(let im of locals.imagGalAnim){ %>
                            <img src="<%- im.fisier %>" class="item-ga">
                        <% } %>
                    </div>
                    <!-- pauza pt gal anim -->
                    <script>
                        const container = document.getElementById('container-ga');
                        container.addEventListener('mouseenter', () => {
                            container.classList.add('paused');
                        });
                        container.addEventListener('mouseleave', () => {
                            container.classList.remove('paused');
                        });
                    </script>
                </section>
                <section id="galerie-avantaje">
                    <h2>Avantajele clienților</h2>
                    <div id="grid-galerie-avantaje">
                        <figure id="fig-avantaj-1"  class="fg-img">
                            <img src="/resurse/imagini/avantaj-transport.jpg" alt="avantaj transport">
                            <figcaption><i class="fa-solid fa-check"></i>Transport</figcaption>
                        </figure>
                        <figure id="fig-avantaj-2"  class="fg-img">
                            <img src="/resurse/imagini/avantaj-fidelitate.jpg" alt="avantaj fidelitate">
                            <figcaption><i class="fa-solid fa-check"></i>Fidelizare</figcaption>
                        </figure>
                        <figure id="fig-avantaj-3"  class="fg-img">
                            <img src="/resurse/imagini/avantaj-impachetare.jpg" alt="avantaj impachetare">
                            <figcaption><i class="fa-solid fa-check"></i>Impachetare</figcaption>
                        </figure>
                        <figure id="fig-avantaj-4"  class="fg-img">
                            <img src="/resurse/imagini/avantaj-plata.jpg" alt="avantaj plata">
                            <figcaption><i class="fa-solid fa-check"></i>Plata</figcaption>
                        </figure>
                    </div>
                </section>
                <section id="oferta-zilei">
                    <h2 id="heading-oferta">Oferta zilei</h2>
                    <div id="grid-oferta-zilei">
                        <div id="pret-reducere">
                            <p id="discount"><strong>Doar astăzi puteți beneficia de o reducere de 18% la jocul <em>Compounded</em>!</strong></p>
                            <h4>Pret: <ins>135 lei</ins> <s>165 lei</s></h4>
                        </div>
                        <figure id="fig-oferta-zilei" class="fg-img">
                            <picture>
                                <source srcset="/resurse/imagini/compounded-03-small.jpg" media="(max-width:800px)">
                                <source srcset="/resurse/imagini/compounded-03-medium.jpg" media="(max-width:1200px)">
                                <img src="/resurse/imagini/compounded-03.jpg" alt="compounded-piese">
                            </picture>
                            <figcaption><a href="compounded">Compounded</a></figcaption>
                        </figure>
                        <div id="descriere-scurta">
                            <p>Cand a fost ultima data cand v-ati gandit la o substanta chimica? Poate in acest moment nu stiti decat formula chimica a apei (<i>reminder</i>: H<sub>2</sub>O). Nu-i nimic! Jucand <i>Compounded</i> veti invata si alte formule chimice si va puteti impresiona prietenii cu cateva combinatii...<strong>explozive!</strong></p>
                            <aside>
                                <p>Stiati ca... Metanolul, prieten al etanolului (spirtul obisnuit), este un lichid volatil si inflamabil. Este folosit ca alternativa sustenabila la combustibilul fosil, iar in urma arderii acestuia se degaja doar dioxid de carbon si apa:
                                    <math xmlns="http://www.w3.org/1998/Math/MathML">
                                        <mrow>
                                            <mn>2</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi class="ch3">CH</mi>
                                                <mn class="ch3">3</mn>
                                            </msub>
                                            <mi class="ch3">OH</mi>
                                            <mo>+</mo>
                                            <mn>3</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi class="o">O</mi>
                                                <mn class="o">2</mn>
                                            </msub>
                                            <mo>&RightArrow;</mo>
                                            <mn>2</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi class="ch3">CO</mi>
                                                <mn class="ch3">2</mn>
                                            </msub>
                                            <mo>+</mo>
                                            <mn>4</mn>
                                            <mo>&InvisibleTimes;</mo>
                                            <msub>
                                                <mi class="o">H</mi>
                                                <mn class="o">2</mn>
                                            </msub>
                                            <mi class="o">O</mi>
                                        </mrow>
                                    </math>
                                    (<a href="https://en.wikipedia.org/wiki/Methanol" target="_blank">Sursa</a>).</p>
                            </aside>
                        </div>
                    </div>
                </section>
                <section id="faq">
                    <h2>Intrebari frecvente</h2>
                    <details><summary>Produsele dumneavoastră sunt potrivite pentru toata familia?</summary>
                        <p>Desigur! De la:
                            <ul> 
                                <li>catel,</li> 
                                <li>pisica,</li> 
                                <li>copil</li>
                            </ul> 
                            pana la
                            <ul> 
                                <li>unchi,</li> 
                                <li>matusi si </li>
                                <li>bunici.</li>
                            </ul>
                            De asta, pentru fiecare produs, mentionam varsta minima recomandata.</p>
                    </details>
                    <details><summary>Care este politica dumneavoastra de confidentialitate?</summary>
                        <p><a href="/resurse/imagini/silence-cartoon-1000-by-600.jpg" download="">Politica de confidentialitate</a></p>
                    </details>
                </section>
                <section id="anunturi">
                    <h2>Anunturi</h2>
                    <details><summary><time datetime="2024-03-16">16 martie 2024</time> Serviciu nou in curand!</summary>
                        <p>La <time datetime="2024-04-01">inceputul lunii aprilie</time> vom lansa un serviciu nou. Veti avea posibilitatea de a inchiria boardgames direct de la sediul nostru. Prin acest serviciu dorim sa cunoasteti cat mai multe jocuri si sa vedeti care vi se potriveste.</p>
                        <p>Pentru fiecare joc inchiriat se percepe o taxa pe zi si o garantie. In momentul returnarii jocului, <strong>garantia se inapoiaza</strong>.</p>
                    </details>
                    <details><summary><time datetime="2024-03-08">08 martie 2024</time> Astazi vom lua o pauza!</summary>
                        <p>La multi ani, mama!</p>
                    </details>
                    <details><summary><time datetime="2024-02-29">29 februarie 2024</time> Am deschis!</summary>
                        <p>Salutare! <b><em>Vagauna cu jocuri</em></b> si-a deschis usile fizice in Iasi si cele virtuale pe <em>www.vagaunacujocuri.ro</em>. Avem <b>jocuri</b>, <b><i>boardgames</i></b> (sau <i>board games</i> sau jocuri de societate), <b>puzzle 3D</b> și alte tipuri de puzzle și jocuri logice. Poate sunteți pasionați de jocuri cu <b>cărți</b> sau <b>zaruri</b>, ori preferați un joc cooperativ sau competitiv. La noi puteți găsi jocuri pentru toate gusturile și vârstele!</p>
                        <p>Va asteptam cu drag!</p>
                    </details>
                </section>
                <section id="despre-noi">
                    <h2>Cine suntem?</h2>
                    <article>
                        <h3>Vagauna cu jocuri!</h3> 
                        <p>Pasionați de jocuri, suntem încântați să vă prezentăm colecția noastră mereu în creștere de <b><i>boardgames</i></b> (sau <i>board games</i>, cunoscute și sub numele de jocuri de societate), <b>puzzle-uri</b>, <b>alte jocuri logice</b>, <b><i>Magic the Gathering</i></b> și diferite <b>accesorii jocuri</b>.</p>
                    </article>
                    <div id="container-video">
                        <div id="stil-video">
                            <video width="320" height="240" controls="controls" preload="auto" playsinline muted poster="/resurse/imagini/logo-video.jpg">
                                <source src="/resurse/video/Board-Games.mp4" type="video/mp4">
                                <source src="/resurse/video/Board-Games.ogv" type="video/ogv">
                                <track default src="data:image/png;base64,V0VCVlRUIC0gQm9hcmQgR2FtZXMNCg0KMDA6MDAuNTAwIC0tPiAwMDowMS4zMDAgbGluZTo5MCUgcG9zaXRpb246MCUgYWxpZ246bGVmdA0KSGFpIGxhIHBsaW1iYXJlIHBlIHRhYmxhIGRlIGpvYyENCg0KMDA6MDEuNjAwIC0tPiAwMDowMy4wMDAgbGluZTo5MCUgcG9zaXRpb246MCUgYWxpZ246bGVmdA0KU2FsdXRhcmUsIFBpb24gUG9ydG9jYWxpdSENCg0KMDA6MDMuMDAwIC0tPiAwMDowNC42MDAgbGluZTo5MCUgcG9zaXRpb246MCUgYWxpZ246bGVmdA0KQnVuxIMgeml1YSwgcHJpZXRlbmUgY3UgyJlhc2UgZmXIm2UhIA0KSGFpIG5vcm9jIQ0KDQowMDowOS4yMDAgLS0+IDAwOjEwLjgwMCBsaW5lOjkwJSBwb3NpdGlvbjowJSBhbGlnbjpsZWZ0DQpIZWksIGNlIG1haSBmYWNpLCBmcmF0aW9hcmUgVmVyZGU/IA0KVGUtYW0gYWp1bnMgZGluIHVybWEuIA0KDQowMDoxMy4wMDAgLS0+IDAwOjE1LjUwMCBsaW5lOjkwJSBwb3NpdGlvbjowJSBhbGlnbjpsZWZ0DQpIYSwgYW0gZ2FzaXQgbyA8Yj5jaGVpZTwvYj4gaW4gYmlibGlvdGVjYS4uLg0KDQowMDoxNi44MDAgLS0+IDAwOjE4LjMwMCBsaW5lOjkwJSBwb3NpdGlvbjowJSBhbGlnbjpsZWZ0DQrwn6eh8J+noSBJdWJpbSBtaW5pYXR1cmlsZSDwn6ehJiMxMjk1MDU7" kind="captions" srclang="ro" label="romana">
                                <track src="data:image/png;base64,V0VCVlRUIC0gQm9hcmQgR2FtZXMNCg0KMDA6MDAuNTAwIC0tPiAwMDowMS4zMDAgbGluZTo5MCUgcG9zaXRpb246MCUgYWxpZ246bGVmdA0KTGV0J3MgZ28gZm9yIGEgd2FsayBvbiB0aGUgYm9hcmQgZ2FtZSENCg0KMDA6MDEuNjAwIC0tPiAwMDowMy4wMDAgbGluZTo5MCUgcG9zaXRpb246MCUgYWxpZ246bGVmdA0KSG93ZHksIE9yYW5nZSBNZWVwbGUhDQoNCjAwOjAzLjAwMCAtLT4gMDA6MDQuNjAwIGxpbmU6OTAlIHBvc2l0aW9uOjAlIGFsaWduOmxlZnQNCkdvb2QgZGF5LCBzaXgtc2lkZWQgZnJpZW5kISANCkdvb2QgbHVjayENCg0KMDA6MDkuMjAwIC0tPiAwMDoxMC44MDAgbGluZTo5MCUgcG9zaXRpb246MCUgYWxpZ246bGVmdA0KV2hhdCdzIHVwLCBHcmVlbiBicm90aGVyPyANCkkgY2F1Z2h0IHVwIHdpdGggeW91Lg0KDQowMDoxMy4wMDAgLS0+IDAwOjE1LjUwMCBsaW5lOjkwJSBwb3NpdGlvbjowJSBhbGlnbjpsZWZ0DQpIYSwgSSBmb3VuZCBhIDxiPndyZW5jaDwvYj4gaW4gdGhlIGxpYnJhcnkuLi4NCg0KMDA6MTYuODAwIC0tPiAwMDoxOC4zMDAgbGluZTo5MCUgcG9zaXRpb246MCUgYWxpZ246bGVmdA0K8J+nofCfp6EgV2UgbG92ZSBtaW5pYXR1cmVzIPCfp6EmIzEyOTUwNTs=" kind="captions" srclang="en" label="engleza">
                                Acest browser nu suporta tagul video.
                            </video>
                        </div>
                    </div>
                </section>
                <section id="program-lucru">
                    <h2>Program de lucru</h2>
                    <div id="container-tabel">
                        <table id="tab-program">
                            <caption>
                                <i class="fa-solid fa-calendar-check fa-fade" style="--fa-animation-duration: 2s; --fa-fade-opacity: 0.6;"></i>
                                Orarul cand e deschisă ușa fizică a <i>Văgăunii cu jocuri</i>
                            </caption>
                            <thead>
                                <tr>
                                    <th></th>
                                    <th>Cod</th>
                                    <th>Perioada</th>
                                    <th>Zi</th>
                                    <th>Interval orar*</th>
                                </tr>
                            </thead>
                            <tbody>
                                <tr>
                                    <td rowspan="7">Program general<br>de lucru</td>
                                    <td></td>
                                    <td rowspan="5">Zile<br>lucratoare</td>
                                    <td>Luni</td>
                                    <td rowspan="4">12:00-22:00</td>
                                </tr>
                                <tr>   
                                    <td></td>                                
                                    <td>Marti</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Miercuri</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Joi</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Vineri</td>
                                    <td rowspan="2">11:00-22:00</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td rowspan="2">Weekend</td>
                                    <td>Sambata</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>Duminica</td>
                                    <td>10:00-17:00</td>
                                </tr>
                                <tr>
                                    <td rowspan="3">Program special<br>de iarna</td>
                                    <td></td>
                                    <td>23-27.12</td>
                                    <td>-</td>
                                    <td>INCHIS</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>28-29.12</td>
                                    <td>-</td>
                                    <td>10:00-14:00</td>
                                </tr>
                                <tr>
                                    <td></td>
                                    <td>30.12-02.01</td>
                                    <td>-</td>
                                    <td>INCHIS</td>
                                </tr>
                            </tbody>
                            <tfoot><tr><td colspan="5">*În rest ne recuperăm forțele sau suntem în căutare de noi jocuri.</td></tr></tfoot>
                        </table> 
                    </div>
                </section>
                <section id="recomandari-video">
                    <h2>Ne mai place...</h2>
                    <div class="container-iframe">
                        <div class="taburi-iframe">
                            <a href="https://www.youtube.com/embed/BcAHNENvDsM" target="ifr-video">Top 10 Hottest Board Games: March 2024</a>
                            <a href="https://www.youtube.com/embed/6g4sYWwOSgw" target="ifr-video">5 Games I Played So You Don't Have To</a>
                            <a href="https://www.youtube.com/embed/3dK2LjzFlMs" target="ifr-video">Roll for Adventure Review (secret link)</a>
                        </div>

                        <iframe name="ifr-video" width="560" height="315" src="https://www.youtube.com/embed/BcAHNENvDsM?si=cp3YKIUbJae4Ei5o" title="YouTube video player" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture; web-share" allowfullscreen></iframe>
                    </div>
                </section>
                <section id="date-utilizator">
                    <h2>Date despre utilizator</h2>
                    <p><%- locals.ip %></p>
                    <p>Utilizatorii din Vagauna sunt cei mai buni la jocuri!</p>
                </section>
                <%- include("../fragmente/galerie-statica.ejs") %>
                <div id="ultimul-produs-vizualizat" style="display: none;">


                </div>
            </div>
        </main>
        <%- include("../fragmente/footer.ejs") %>
    </body>
</html>
